---
type: "https://orkg.org/class/C17002"
structure:
  label:
    datatype: "string"
    seperator: '/'
    data:
      - Column
      - Table
      - Row 
    role: "data"
  PWC_HAS_BENCHMARK:
    P34:
      P45073:
        P45075:
          datatype: "string"
          data: Value
          role: "data"
details: {
  multiple_files: true,
  visualization: "Table"
}
...